Loading...
Searching...
No Matches
gtsam::SymbolGenerator Class Reference

## Detailed Description

Generates symbol shorthands with alternative names different than the one-letter predefined ones.

## Public Member Functions

constexpr | SymbolGenerator (const unsigned char c)
Symbol | operator() (const std::uint64_t j) const
constexpr unsigned char | chr () const

The documentation for this class was generated from the following file:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/inference/Symbol.h